map: Meta Station
gamemode: All at once
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: c81867e8-05b4-402c-b8d2-58ff509473b0
  playerICName: Eats-The-Stars
  playerOOCName: ACF
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Centcomm IRS agent Over-Charges-Your-Taxes
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: syndicate personal ai device
  playerOOCName: AlexanceT
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Kaleb King
  playerOOCName: AlexanceT
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5df3a9da-2da1-4910-9883-104c0e19d49b
  playerICName: Harrier Du Bois
  playerOOCName: Alvis_Sax
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: ccee7a14-e522-4adc-b598-31616e2b1926
  playerICName: Alexander Palmer
  playerOOCName: badbadtoad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5179c2e3-79de-4544-983b-f9a065d60d4f
  playerICName: zombified rat servant (493)
  playerOOCName: BaronBirdman
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5179c2e3-79de-4544-983b-f9a065d60d4f
  playerICName: Bog Zygma
  playerOOCName: BaronBirdman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5179c2e3-79de-4544-983b-f9a065d60d4f
  playerICName: mouse (38)
  playerOOCName: BaronBirdman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5179c2e3-79de-4544-983b-f9a065d60d4f
  playerICName: personal ai device
  playerOOCName: BaronBirdman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5179c2e3-79de-4544-983b-f9a065d60d4f
  playerICName: zombified Exception (986)
  playerOOCName: BaronBirdman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 150680db-2ad6-475a-8dc9-b8812825ea39
  playerICName: syndicate personal ai device
  playerOOCName: batsujikan
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 150680db-2ad6-475a-8dc9-b8812825ea39
  playerICName: Andrew Morris
  playerOOCName: batsujikan
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Agent Juliett
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e1fd33fd-4ee3-489c-a1a9-538373de84e2
  playerICName: John Sekker
  playerOOCName: Braderz
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 152bdf29-2f00-4c17-afe8-c00ceb9c8996
  playerICName: MEAT MAN
  playerOOCName: CatboySlim
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: mouse (38)
  playerOOCName: Chaisftw
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: zombified rat servant (693)
  playerOOCName: Chaisftw
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: Boner Shaffer
  playerOOCName: Chaisftw
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: zombified diona nymph (809)
  playerOOCName: Chaisftw
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Janitor
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: Chais Freeman
  playerOOCName: Chaisftw
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dbd75f78-1e9e-453b-b128-7b566adf9d89
  playerICName: monkey (MK-832)
  playerOOCName: Cheki
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dbd75f78-1e9e-453b-b128-7b566adf9d89
  playerICName: Meesh-Guh
  playerOOCName: Cheki
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - Chemist
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp Winter
  playerOOCName: chiefchach
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: decb2fb0-3666-4d6e-adee-35b83b6b4c13
  playerICName: Agrius Epiolos
  playerOOCName: Chubby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5451f9cb-23b3-4d78-bed8-c97d7233fdb6
  playerICName: potato artificial intelligence
  playerOOCName: Combat_Bunnee
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: 5451f9cb-23b3-4d78-bed8-c97d7233fdb6
  playerICName: Willowworth
  playerOOCName: Combat_Bunnee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a2f4f28-ec74-427d-b24e-38a2d7321ac9
  playerICName: syndicate personal ai device
  playerOOCName: DanitaMorales
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a2f4f28-ec74-427d-b24e-38a2d7321ac9
  playerICName: Tiara Tennin
  playerOOCName: DanitaMorales
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 53d44107-3121-40b7-ac0d-eb9062a9c985
  playerICName: Operator Alfa
  playerOOCName: darthdarius
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - StationEngineer
  playerGuid: 7c55b5dc-fa98-4e29-a6db-30d69d8747f0
  playerICName: Ash Fallow
  playerOOCName: deadreckoner
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d17acae1-a96c-4f18-bce2-588bbda5d230
  playerICName: syndicate personal ai device
  playerOOCName: dim
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d17acae1-a96c-4f18-bce2-588bbda5d230
  playerICName: Javon Snyder
  playerOOCName: dim
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 3dbf781d-1218-48c5-ba6c-bf6799c0b08f
  playerICName: Stares At You
  playerOOCName: djsenpai
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4efb1c59-ed00-4ed7-b862-7f8a9597273c
  playerICName: zombified rat servant (220)
  playerOOCName: Dorko
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Botanist
  playerGuid: 4efb1c59-ed00-4ed7-b862-7f8a9597273c
  playerICName: Da-Nexith
  playerOOCName: Dorko
- antag: True
  antagPrototypes:
  - Zombie
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Nehemiah Gray
  playerOOCName: earlybryane
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: kobold (KB-436)
  playerOOCName: earlybryane
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6dd43972-aaf1-4035-aca1-444bf808b4f3
  playerICName: Cherette Pfeifer
  playerOOCName: Ekrell
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Bartender
  playerGuid: 6dd43972-aaf1-4035-aca1-444bf808b4f3
  playerICName: Cteniza Myopica
  playerOOCName: Ekrell
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 393d4438-9e82-4330-95cc-3cea1141763f
  playerICName: Hoss Wardley
  playerOOCName: Emily
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 4d6579ef-3500-4f83-94fb-195f4b625f51
  playerICName: Eric Jhonson
  playerOOCName: Eric17843
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5f01d762-55ec-4d3f-b04d-dfcc30c788b2
  playerICName: Juunei-Wayiteh
  playerOOCName: gamejack
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Clown
  playerGuid: e0a58ad1-88c4-4bab-977a-78cad6dfceef
  playerICName: Steve Stevenson
  playerOOCName: HarrierCZ
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 084b8c94-aebb-4462-a049-7b07a7a7c07b
  playerICName: Hopes Long
  playerOOCName: Hopes_12
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 084b8c94-aebb-4462-a049-7b07a7a7c07b
  playerICName: personal ai device
  playerOOCName: Hopes_12
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 02643e2d-c19b-440f-96cf-0c2fc86a924c
  playerICName: Scott Murray
  playerOOCName: Humandue
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: Richard Turk
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: e74a3839-4b56-4224-9b14-aecabd1f2a1d
  playerICName: Zayden Prechtl
  playerOOCName: Inso
- antag: True
  antagPrototypes:
  - Zombie
  - HeadRev
  jobPrototypes:
  - Chemist
  playerGuid: baf21eae-0289-44ea-afb0-7b2e0b46c2ac
  playerICName: Satoru Buglarius
  playerOOCName: JunicoNRC
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: baf21eae-0289-44ea-afb0-7b2e0b46c2ac
  playerICName: syndicate personal ai device
  playerOOCName: JunicoNRC
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: baf21eae-0289-44ea-afb0-7b2e0b46c2ac
  playerICName: personal ai device
  playerOOCName: JunicoNRC
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4d8f7e2-f3ba-497f-9dca-e8522fb39234
  playerICName: mouse (233)
  playerOOCName: Kafakafe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4d8f7e2-f3ba-497f-9dca-e8522fb39234
  playerICName: zombified rat servant (561)
  playerOOCName: Kafakafe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4d8f7e2-f3ba-497f-9dca-e8522fb39234
  playerICName: Zack Tripy
  playerOOCName: Kafakafe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cf086a01-9d5d-4a17-89b2-5895be2780ed
  playerICName: Hamlet (226)
  playerOOCName: Katzenminer
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: cf086a01-9d5d-4a17-89b2-5895be2780ed
  playerICName: Arthur Snyder
  playerOOCName: Katzenminer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cf086a01-9d5d-4a17-89b2-5895be2780ed
  playerICName: Smile (886)
  playerOOCName: Katzenminer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cf086a01-9d5d-4a17-89b2-5895be2780ed
  playerICName: personal ai device
  playerOOCName: Katzenminer
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 269e2a77-db23-495b-acf8-db40eca43c5e
  playerICName: Emerson Hill
  playerOOCName: Kenkaito
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 9fd7116e-a55f-4807-84e4-18f417b1a994
  playerICName: Nicole Harrow
  playerOOCName: Kogan
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: d739a3a0-dc84-45aa-a75a-e48615f02dae
  playerICName: Grumble Shimmerbeard
  playerOOCName: liljackrabbit25
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: Liz Dekar
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: personal ai device
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: personal ai device
  playerOOCName: LizbethW
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 56a7c48e-b537-4d30-acda-a255f5ad4f30
  playerICName: Operator November
  playerOOCName: LuTaku
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9ca75db3-c31c-4ce7-bc0f-9662958b37dc
  playerICName: Kali Gadow
  playerOOCName: Markemou
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 2eca67d6-4963-46da-ba3f-add44bff5139
  playerICName: Moon Alfred
  playerOOCName: meca_moon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2eca67d6-4963-46da-ba3f-add44bff5139
  playerICName: zombified mouse (546)
  playerOOCName: meca_moon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2eca67d6-4963-46da-ba3f-add44bff5139
  playerICName: potato artificial intelligence
  playerOOCName: meca_moon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: syndicate personal ai device
  playerOOCName: minthydra
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: syndicate personal ai device
  playerOOCName: minthydra
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: zombified rat servant (261)
  playerOOCName: minthydra
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: zombified Alexander (648)
  playerOOCName: minthydra
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: Tammy Tompson
  playerOOCName: minthydra
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: zombified rat servant (584)
  playerOOCName: minthydra
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: potato artificial intelligence
  playerOOCName: minthydra
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 749982ae-336c-4005-b1fb-005ecad8580c
  playerICName: zombified mouse (183)
  playerOOCName: MrFishKid
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 749982ae-336c-4005-b1fb-005ecad8580c
  playerICName: Butch Day
  playerOOCName: MrFishKid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 749982ae-336c-4005-b1fb-005ecad8580c
  playerICName: zombified Bandito (190)
  playerOOCName: MrFishKid
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 8a45d110-e1ad-4625-a751-59e71ba0fe5f
  playerICName: Slithers
  playerOOCName: nacatcrazy
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 04584890-44ee-4c52-a15e-efd1cc54449e
  playerICName: Nikolai Adler
  playerOOCName: nooblube
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 78884574-7f9e-4c9b-880f-41fd828d150c
  playerICName: Osswald Smith
  playerOOCName: Osswald
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 12a65d1a-d8dd-4b1a-acec-836564066fef
  playerICName: Atomian Spesos
  playerOOCName: phinner
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 89df0afe-7d70-4063-b829-fd64945c51c9
  playerICName: Jaxon Moberly
  playerOOCName: Pikasatupu75
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89df0afe-7d70-4063-b829-fd64945c51c9
  playerICName: mouse (616)
  playerOOCName: Pikasatupu75
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: d1fc4042-869c-4911-9111-84f3ede57d32
  playerICName: Commander Epsilon
  playerOOCName: plogha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 88a43ff8-ab84-4481-91b0-3eb80eb501f8
  playerICName: Centcomm IRS agent Scotty
  playerOOCName: PoorMansDreams
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 88a43ff8-ab84-4481-91b0-3eb80eb501f8
  playerICName: 1 Million
  playerOOCName: PoorMansDreams
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 88a43ff8-ab84-4481-91b0-3eb80eb501f8
  playerICName: 1 Million
  playerOOCName: PoorMansDreams
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6eba850b-7fcc-4455-9f73-2fa56d46357d
  playerICName: zombified mouse (836)
  playerOOCName: popoSK
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6eba850b-7fcc-4455-9f73-2fa56d46357d
  playerICName: hydroponics tray
  playerOOCName: popoSK
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6eba850b-7fcc-4455-9f73-2fa56d46357d
  playerICName: Peter Cencer
  playerOOCName: popoSK
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6eba850b-7fcc-4455-9f73-2fa56d46357d
  playerICName: zombified rat servant (472)
  playerOOCName: popoSK
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 21a1ac47-9328-4099-9749-9b50af47eaa0
  playerICName: Lav-Ender
  playerOOCName: Redcat229
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e81b7ef9-6d33-4567-91e5-1ea796c15d0f
  playerICName: Jax Bluebeard
  playerOOCName: Repo
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: db95018b-82a4-4448-9051-3dcfa739ba0b
  playerICName: Gambit Herald
  playerOOCName: Scheritt
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 23ec6215-1f32-4f4f-9156-5133a32ad29e
  playerICName: Neetrenaza-Haran
  playerOOCName: Segens123
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9942f07a-874a-4c67-8021-986272efe6f0
  playerICName: The Tide of Gloom
  playerOOCName: SentientSupper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9942f07a-874a-4c67-8021-986272efe6f0
  playerICName: syndicate assault cyborg (Si-2272)
  playerOOCName: SentientSupper
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 38628586-aaf9-4a92-a42c-1f26903c19e4
  playerICName: Dale Dunder
  playerOOCName: Shamebase
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: 4a1f13f9-50a1-4d23-838b-21c94653e742
  playerICName: Calem Reptus
  playerOOCName: Sketty
- antag: True
  antagPrototypes:
  - Zombie
  - Nukeops
  jobPrototypes: []
  playerGuid: 7b4712c1-523b-4315-b12a-a6732203751c
  playerICName: Operator Golf
  playerOOCName: slugmaster1
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 71fa1a1c-1bdf-4d58-b64c-ded4d61734a4
  playerICName: Spa Ceman
  playerOOCName: styles
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 1c562049-7551-4d68-b824-8031e715d619
  playerICName: Zodarion Agrestis
  playerOOCName: Swatboy76
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 058d31c2-5ad7-4281-8603-9bf9d9144fda
  playerICName: personal ai device
  playerOOCName: tabosta
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 058d31c2-5ad7-4281-8603-9bf9d9144fda
  playerICName: Crystie Miginge
  playerOOCName: tabosta
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8f2d101-df8c-4218-af33-b9f5668fc39e
  playerICName: zombified cow (892)
  playerOOCName: theDonutseye
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e8f2d101-df8c-4218-af33-b9f5668fc39e
  playerICName: Lucifer Eventide
  playerOOCName: theDonutseye
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 0cc05b73-d8c2-4033-b153-95a114fbe9bb
  playerICName: Filth Prince (662)
  playerOOCName: Ticklemefeather
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0cc05b73-d8c2-4033-b153-95a114fbe9bb
  playerICName: Vinnie J Shaffer
  playerOOCName: Ticklemefeather
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0cc05b73-d8c2-4033-b153-95a114fbe9bb
  playerICName: mouse (836)
  playerOOCName: Ticklemefeather
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: 452c2a2f-1e31-40e9-b5ff-b191818e2b54
  playerICName: Dag Razzledaz
  playerOOCName: UnnamedOrphan21
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f9329abc-4a1f-4b6a-9457-3b36bdc83afd
  playerICName: Lilian Ennis
  playerOOCName: vecari
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 0c184b01-f7bd-45e4-939f-92af573ddd55
  playerICName: Rayner Nicholas
  playerOOCName: Visadart
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: bb5fe072-18d8-4722-82bd-e1b487626e78
  playerICName: Dylan George
  playerOOCName: Watelwat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb5fe072-18d8-4722-82bd-e1b487626e78
  playerICName: personal ai device
  playerOOCName: Watelwat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb5fe072-18d8-4722-82bd-e1b487626e78
  playerICName: potato artificial intelligence
  playerOOCName: Watelwat
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: e21eddf3-1695-4094-9b60-8db2bd7dfac9
  playerICName: Wulm-Motuu
  playerOOCName: WulmWasHere
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 4a6ca145-871a-4aeb-8302-9e8b5e3495e0
  playerICName: Ash Winter
  playerOOCName: Zerochani
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 46808b9f-687a-4ed7-a3cf-95625d78bad5
  playerICName: Moses Polson
  playerOOCName: Zonet
roundEndText: >2-

  There were 7 traitors.

  0 out of 7 traitors were in custody.


  The codewords were: [color=White]heat, great, present, coil[/color]

  [color=White]Ash Fallow[/color] ([color=gray]deadreckoner[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Gambit Herald, Station Engineer | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Purp Winter[/color] ([color=gray]chiefchach[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Atomian Spesos, Atmospheric Technician | [color=red]Failure![/color] (0%)

  - Kill or maroon Atomian Spesos, Atmospheric Technician | [color=red]Failure![/color] (0%)



  The codewords were: [color=White]nice, tall, angry, long[/color]

  [color=White]Juunei-Wayiteh[/color] ([color=gray]gamejack[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)

  - Kill or maroon Arthur Snyder, Atmospheric Technician | [color=green]Success![/color]


  [color=White]Nehemiah Gray[/color] ([color=gray]earlybryane[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Richard Turk[/color] ([color=gray]ilkepro[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)


  [color=White]Steve Stevenson[/color] ([color=gray]HarrierCZ[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Research Director's hand teleporter. | [color=red]Failure![/color] (0%)

  - Kill or maroon Atomian Spesos, Atmospheric Technician | [color=red]Failure![/color] (0%)


  [color=White]Moses Polson[/color] ([color=gray]Zonet[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Juunei-Wayiteh, Salvage specialist stays alive. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear bomb was left armed on-station.

  The operatives were:

  - [color=White]Commander Epsilon[/color] ([color=gray]plogha[/color])

  - [color=White]Agent Juliett[/color] ([color=gray]bobby[/color])

  - [color=White]Operator Golf[/color] ([color=gray]slugmaster1[/color])

  - [color=White]Operator November[/color] ([color=gray]LuTaku[/color])

  - [color=White]Operator Alfa[/color] ([color=gray]darthdarius[/color])

  All of the Head Revs and Command died. It's a draw.

  There was one Head Revolutionary:

  [color=#5e9cff]Satoru Buglarius[/color] ([color=gray]JunicoNRC[/color]) converted 14 people

  [color=crimson]66.67% of the crew were turned into zombies.[/color]

  There were 5 initial infected:

  - [color=plum]Moon Alfred[/color] ([color=gray]meca_moon[/color]) was one of the initial infected.

  - [color=plum]Kaleb King[/color] ([color=gray]AlexanceT[/color]) was one of the initial infected.

  - [color=plum]Chais Freeman[/color] ([color=gray]Chaisftw[/color]) was one of the initial infected.

  - [color=plum]Cteniza Myopica[/color] ([color=gray]Ekrell[/color]) was one of the initial infected.

  - [color=plum]Da-Nexith[/color] ([color=gray]Dorko[/color]) was one of the initial infected.
server_id: wizards
server_name: lizard
roundId: 61648
endTick: 2938409
duration: 00:43:03.0172679
fileCount: 597
size: 115836351
uncompressedSize: 651689389
endTime: 1.03:12:26.8353864
...
